## qelectrotech 0.2+svn716

=== debian/changelog ===
qelectrotech (0.2+svn716-3) unstable; urgency=low

  * Switch to the new source package formats "3.0 (quilt)".
  * Use DEB_BUILD_OPTIONS to chose the number of building processes.
  * Allow Debian Maintainers uploads.
  * Change package section to electronics.

 -- Denis Briand <denis@narcan.fr>  Thu, 12 Nov 2009 13:54:52 +0100

qelectrotech (0.2+svn716-2) unstable; urgency=low

  * Fix FTBFS on armel architecture.
    Thanks to Xavier Guerrin for his patch.
  * Use the patch tagging guidelines.
  * Improve build time on i386 and amd64 multi CPU.
  * Bump Standards-Version to 3.8.3.
  * Add debian/README.source referring to /usr/share/doc/quilt/README.source

 -- Denis Briand <denis@narcan.fr>  Wed, 09 Sep 2009 14:47:11 +0200

qelectrotech (0.2+svn716-1) unstable; urgency=low

  [Laurent Trinques]
  * Initial release (Closes: #456575)

 -- Denis Briand <denis@narcan.fr>  Tue, 30 Jun 2009 14:44:00 +0200
