## qelectrotech 0.4

=== debian/changelog ===
qelectrotech (1:0.4-2) unstable; urgency=low

  * Upload from experimental to unstable.
  * Enable the hardening flags.

 -- Denis Briand <debian@denis-briand.fr>  Mon, 27 Apr 2015 12:04:11 +0200

qelectrotech (1:0.4-1) experimental; urgency=low

  [Laurent Trinques]
  * Add a new 01_pro.diff patch to fix path issue (Closes: #779289).

  [Denis Briand]
  * Update upstream version number to the pristine tar.
      (Upstream will no longer provide specific debian tarball)
  * Bump package version to 1:* (0.4 is lower than 0.40)

 -- Denis Briand <debian@denis-briand.fr>  Thu, 05 Mar 2015 11:19:41 +0100

qelectrotech (0.40-1) experimental; urgency=low

  * New upstream version.
    + Closes: #625906
    + Closes: #652684
    + Closes: #749158
    + Closes: #634079
  * Bump standards to 3.9.6.
  * Update Denis Briand's E-mail.
  * Update Laurent trinques's E-mail.
  * Add libqt4-help in Recommends.
  * Override debian-watch-may-check-gpg-signature lintian warning.
      Upstream doesn't provide gpg signature.
  * Update debian/copyright file to DEP5 machine-readable format.
  * Add strangeplanet icons copyright into debian/copyright file.
  * Remove 02_desktop.diff and 03_qet.diff merged patchs.
  * Remove deprecated 01_pro.diff patch to fix FTBFS if it build twice in a row.
  * Improve debian/watch file to scan the pristine upstream repository.
  * Override spelling-error-in-binary lintian warning.
      There isn't any spelling error. Its french and english technical jargon
  * Add sources/richtext/* copyright into debian/copyright file.

 -- Denis Briand <debian@denis-briand.fr>  Wed, 18 Feb 2015 15:34:41 +0100

qelectrotech (0.22+svn897-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * misc/x-qet-{element, project}.xml:
   - Don't ship in package as they should be managed by
     update-mime-database (Closes: #771134).
  * debian/patches/02_desktop.diff:
   - Allow filenames to be passed as parameters so MIME
     association actually works.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 30 Nov 2014 21:03:41 -0500

qelectrotech (0.22+svn897-1) unstable; urgency=low

  [Laurent Trinques]
  * New stable release (Closes: #573091)
  * Refresh copyright for new icons
  * Add new translate man
  * Remove 03_qet.diff quilt patch
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).

  [Denis Briand]
  * Remove quilt build dependency.
  * Remove debian/README.source

 -- Denis Briand <denis@narcan.fr>  Mon, 15 Mar 2010 09:39:42 +0100
