=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: qelectrotech
 Section: electronics
 Priority: optional
-Maintainer: laurent trinques <5c04pi0810@gmail.com>
-Uploaders: Denis Briand <denis@narcan.fr>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), libqt4-dev, quilt (>= 0.40)
-Standards-Version: 3.8.3
-Homepage: http://qelectrotech.org/
+Maintainer: laurent trinques <scorpio@qelectrotech.org>
+Uploaders: Denis Briand <debian@denis-briand.fr>
+Build-Depends: cdbs (>= 0.4.89) , debhelper (>= 9), libqt4-dev, quilt (>= 0.48)
+Standards-Version: 3.9.6
+Homepage: http://qelectrotech.org
+Vcs-Git: git://git.tuxfamily.org/gitroot/qet/debian.git
+Vcs-Browser: http://git.tuxfamily.org/qet/debian.git
 
 Package: qelectrotech
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: qelectrotech-examples (= ${source:Version}), qelectrotech-data (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-sqlite
+Recommends: qelectrotech-examples (= ${source:Version}), qelectrotech-data (= ${source:Version}), libqt4-help
 Description: Electric schematic editor
  QElectroTech is a Qt4 application written in C++ .
  This program is helps you to design electric schematics.
  It includes both a schematic editor and a symbol editor.
  It uses XML files to store the produced contents.
-
-
 
 Package: qelectrotech-data
 Architecture: all
@@ -32,7 +31,6 @@
  .
  This package provide symbols needed for qelectrotech.
 
-
 Package: qelectrotech-examples
 Architecture: all
 Depends: ${misc:Depends}
