## qelectrotech 0.5

=== debian/changelog ===
qelectrotech (1:0.5-2) unstable; urgency=medium

  * Add libqt5printsupport5 to recommends.
  * Bump standards to 3.9.8

 -- Denis Briand <debian@denis-briand.fr>  Tue, 26 Apr 2016 21:43:59 +0200

qelectrotech (1:0.5-1) unstable; urgency=low

  * New upstream version using Qt5
  * Override dep5-copyright-license-name-not-unique false positive.
      Same license but another copyright for other files... (see #803634)
  * Laurent Trinques is now co-maintainer and Denis Briand is maintainer
      (thanks to Laurent)
  * Remove debian/menu file. Upstream provides a .desktop file.
      (see #741573)

 -- Denis Briand <debian@denis-briand.fr>  Fri, 27 Nov 2015 23:52:59 +0100
