=== debian/control ===
Source: qelectrotech
Section: electronics
Priority: optional
Maintainer: Denis Briand <debian@denis-briand.fr>
Uploaders: laurent trinques <scorpio@qelectrotech.org>
Build-Depends: cdbs (>= 0.4.89) , debhelper (>= 9), qtbase5-dev, quilt, qt5-qmake, libqt5svg5-dev
Standards-Version: 3.9.8
Homepage: http://qelectrotech.org
Vcs-Git: git://git.tuxfamily.org/gitroot/qet/debian.git
Vcs-Browser: http://git.tuxfamily.org/qet/debian.git

Package: qelectrotech
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite
Recommends: qelectrotech-examples (= ${source:Version}), qelectrotech-data (= ${source:Version}), qttranslations5-l10n, libqt5printsupport5
Description: Electric schematic editor
 QElectroTech is a Qt5 application written in C++ .
 This program is helps you to design electric schematics.
 It includes both a schematic editor and a symbol editor.
 It uses XML files to store the produced contents.

Package: qelectrotech-data
Architecture: all
Depends: ${misc:Depends}
Recommends: qelectrotech (= ${source:Version})
Description: symbols needed for qelectrotech
 QElectroTech is a Qt5 application written in C++ .
 This program is helps you to design electric schematics.
 It includes both a schematic editor and a symbol editor.
 It uses XML files to store the produced contents.
 .
 This package provide symbols needed for qelectrotech.

Package: qelectrotech-examples
Architecture: all
Depends: ${misc:Depends}
Recommends: qelectrotech (= ${source:Version})
Conflicts: qelectrotech-doc
Description: examples files for qelectrotech
 QElectroTech is a Qt5 application written in C++ .
 This program is helps you to design electric schematics.
 It includes both a schematic editor and a symbol editor.
 It uses XML files to store the produced contents.
 .
 This package provide examples files for qeletrotech.
