## qelectrotech 0.6.1

=== debian/changelog ===
qelectrotech (1:0.6.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 02 Nov 2018 09:43:33 +0000

qelectrotech (1:0.6.1-1) unstable; urgency=low

  * Team upload.
  * Use debhelper 11 instead of CDBS.
  * Use DEP-14 style git repo.

  [ Laurent trinques ]
  * Remove libs detected automatically from depends.
  * Remove libqt5printsupport5 from recommends.

  [ Denis Briand ]
  * New upstream release (Closes: #888418).
  * Change homepage URI from http to https in debian/control file.
  * Change Vcs-Git URI from git to https in debian/control file.
  * Remove deprecated mimelnk files (Closes: #875519).
  * Bump standards version to 4.1.3
  * Change debian watch URI into https.
  * Refresh qelectrotech.pro patch.
  * Update qelectrotech.install (Use breeze-icons instead of oxygen-icons).
  * Fix FTCBFS: Let dh_auto_configure pass cross flags to qmake.
    Thanks to Helmut Grohne (Closes: #888159).
  * Add LGPL-3 license in debian/copyright for ico/breeze-icons files.
  * Remove these files in debian/copyright they are no longer in the package:
    + ico/oxygen-icons/*
    + ico/oxygen-icons/scalable/mimetypes/hidef/application-x-qet-project.svgz
    + ico/16x16/item_cancel.png
    + ico/16x16/item_copy.png
    + ico/16x16/item_move.png
  * Improve debian/copyright layout.
  * List each spelling error in lintian binary overrides.
  * Fix some spelling errors in binary.
  * Remove dep5-copyright-license-name-not-unique lintian source overrides.
  * Switch debian/copyright header URIs to https
  * Update Source URI in debian/copyright.
  * Rename lintian override name:
    debian-watch-may-check-gpg-signature
    in debian-watch-does-not-check-gpg-signature
  * Bump debhelper compat to 10
  * Remove quilt build dependency (use dpkg-source's embedded functionality)
  * Improve package description and fix english errors in debian/control
  * Git repository migration on salsa.
  * Join the Debian Science Team and update maintainer field.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 01 Oct 2018 20:31:48 +0000
