=== debian/control ===
Source: qelectrotech
Section: electronics
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Denis Briand <debian@denis-briand.fr>,
           Laurent Trinques <scorpio@qelectrotech.org>
Build-Depends: debhelper (>= 10),
               libqt5svg5-dev,
               qt5-qmake,
               qtbase5-dev
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://qelectrotech.org
Vcs-Git: https://salsa.debian.org/science-team/qelectrotech.git
Vcs-Browser: https://salsa.debian.org/science-team/qelectrotech

Package: qelectrotech
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: qelectrotech-data (= ${source:Version}),
            qelectrotech-examples (= ${source:Version}),
            qttranslations5-l10n
Description: Electric schematic editor
 QElectroTech is a Qt5 application written in C++ .
 This program helps you to design electrical schematic diagrams.
 It includes a schematic editor and a symbol editor.
 It uses XML files to store the produced contents.

Package: qelectrotech-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: qelectrotech (= ${source:Version})
Description: symbols needed for qelectrotech
 QElectroTech is a Qt5 application written in C++ .
 This program helps you to design electrical schematic diagrams.
 It includes a schematic editor and a symbol editor.
 It uses XML files to store the produced contents.
 .
 This package provide symbols needed for qelectrotech.

Package: qelectrotech-examples
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: qelectrotech (= ${source:Version})
Conflicts: qelectrotech-doc
Description: examples files for qelectrotech
 QElectroTech is a Qt5 application written in C++ .
 This program helps you to design electrical schematic diagrams.
 It includes a schematic editor and a symbol editor.
 It uses XML files to store the produced contents.
 .
 This package provide examples files for qeletrotech.
