## qelectrotech 0.7.0~rc2

=== debian/changelog ===
qelectrotech (1:0.7.0~rc2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version: release candidate 2.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 06 Jul 2019 20:03:39 +0000

qelectrotech (1:0.7.0~rc1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version: release candidate 1 (Closes: #929533).

 -- W. Martin Borgert <debacle@debian.org>  Sat, 08 Jun 2019 09:11:38 +0000
