## qelectrotech 0.7.0

=== debian/changelog ===
qelectrotech (1:0.7.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:05 +0100

qelectrotech (1:0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 12 Sep 2019 20:18:22 +0000
