=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Denis Briand <debian@denis-briand.fr>,
            Laurent Trinques <scorpio@qelectrotech.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
+               libkf5coreaddons-dev,
+               libkf5widgetsaddons-dev,
                libqt5svg5-dev,
                qt5-qmake,
                qtbase5-dev
