=== debian/watch ===
version=3
https://download.tuxfamily.org/qet/tags/(\d\d\d\d\d\d\d\d)/qelectrotech-(\d\S*)-src\.tar\.gz
