## qelectrotech 0.8.0

=== debian/changelog ===
qelectrotech (1:0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Tue, 17 Aug 2021 21:48:20 +0000

qelectrotech (1:0.8.0-2) experimental; urgency=medium

  * Team upload.
  * Fix qelectrotech.install/not-installed (Closes: #985167).
  * Fix some irregularities with coding and language in elements.

 -- Martin <debacle@debian.org>  Sun, 14 Mar 2021 13:03:56 +0000

qelectrotech (1:0.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Martin <debacle@debian.org>  Fri, 12 Mar 2021 00:35:53 +0000
