## qelectrotech 0.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -19,7 +19,7 @@
 cmake_minimum_required(VERSION 3.14...3.19 FATAL_ERROR)
 
 project(qelectrotech
-  VERSION 0.8.0
+  VERSION 0.9.0
   DESCRIPTION "QET is a CAD/CAE editor focusing on schematics drawing features."
   HOMEPAGE_URL "https://qelectrotech.org/"
   LANGUAGES CXX)
@@ -31,7 +31,7 @@
 # Add sub directories
 option(PACKAGE_TESTS "Build the tests" ON)
 if(PACKAGE_TESTS)
-  message("Add sub directorie tests")
+  message("Add sub directory tests")
   add_subdirectory(tests)
 endif()
 
@@ -131,3 +131,24 @@
   ${QET_DIR}/sources/factory/ui
   ${QET_DIR}/sources/print
   )
+
+install(TARGETS ${PROJECT_NAME})
+if (NOT MINGW)
+
+install(DIRECTORY ico/breeze-icons/16x16 DESTINATION ${QET_ICONS_PATH})
+install(DIRECTORY ico/breeze-icons/22x22 DESTINATION ${QET_ICONS_PATH})
+install(DIRECTORY ico/breeze-icons/32x32 DESTINATION ${QET_ICONS_PATH})
+install(DIRECTORY ico/breeze-icons/48x48 DESTINATION ${QET_ICONS_PATH})
+install(DIRECTORY ico/breeze-icons/64x64 DESTINATION ${QET_ICONS_PATH})
+install(DIRECTORY ico/breeze-icons/128x128 DESTINATION ${QET_ICONS_PATH})
+install(DIRECTORY ico/breeze-icons/256x256 DESTINATION ${QET_ICONS_PATH})
+install(DIRECTORY elements DESTINATION share/qelectrotech)
+install(DIRECTORY examples DESTINATION share/qelectrotech)
+install(DIRECTORY titleblocks DESTINATION share/qelectrotech)
+install(FILES LICENSE ELEMENTS.LICENSE CREDIT README ChangeLog DESTINATION share/doc/qelectrotech)
+install(FILES misc/qelectrotech.desktop DESTINATION share/applications)
+install(FILES misc/qelectrotech.xml DESTINATION share/mime/packages)
+install(FILES misc/qelectrotech.appdata.xml DESTINATION ${QET_APPDATA_PATH})
+install(FILES ${QM_FILES} DESTINATION ${QET_LANG_PATH})
+
+endif()
