=== debian/changelog ===
qelectrotech (1:0.9-3) unstable; urgency=medium

  * Team upload.
  * d/copyright: Replace Source field.
  * Remove vendored Build-Depends which turned non-free upstream.
  * Remove Denis from Uploaders. (Closes: #929592)

 -- Bastian Germann <bage@debian.org>  Mon, 17 Mar 2025 16:00:30 +0100

qelectrotech (1:0.9-2) unstable; urgency=medium

  * Team upload.
  * Fix debian/watch.

 -- Martin <debacle@debian.org>  Fri, 03 Mar 2023 03:04:08 +0000

qelectrotech (1:0.9-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.

 -- Martin <debacle@debian.org>  Fri, 06 Jan 2023 19:49:02 +0000
