=== debian/control ===
--- 
+++ 
@@ -2,15 +2,21 @@
 Section: electronics
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Denis Briand <debian@denis-briand.fr>,
+Uploaders:
            Laurent Trinques <scorpio@qelectrotech.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
+               catch2,
+               googletest,
                libkf5coreaddons-dev,
                libkf5widgetsaddons-dev,
+               libpugixml-dev,
                libqt5svg5-dev,
+               libsqlite3-dev,
+               pkgconf,
                qt5-qmake,
-               qtbase5-dev
-Standards-Version: 4.1.3
+               qtbase5-dev,
+               qttools5-dev,
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://qelectrotech.org
 Vcs-Git: https://salsa.debian.org/science-team/qelectrotech.git
@@ -26,7 +32,7 @@
 Description: Electric schematic editor
  QElectroTech is a Qt5 application written in C++ .
  This program helps you to design electrical schematic diagrams.
- It includes a schematic editor and a symbol editor.
+ It includes a schematic editor, an element editor, and a titleblock editor.
  It uses XML files to store the produced contents.
 
 Package: qelectrotech-data
@@ -37,7 +43,7 @@
 Description: symbols needed for qelectrotech
  QElectroTech is a Qt5 application written in C++ .
  This program helps you to design electrical schematic diagrams.
- It includes a schematic editor and a symbol editor.
+ It includes a schematic editor, an element editor, and a titleblock editor.
  It uses XML files to store the produced contents.
  .
  This package provide symbols needed for qelectrotech.
@@ -51,7 +57,7 @@
 Description: examples files for qelectrotech
  QElectroTech is a Qt5 application written in C++ .
  This program helps you to design electrical schematic diagrams.
- It includes a schematic editor and a symbol editor.
+ It includes a schematic editor, an element editor, and a titleblock editor.
  It uses XML files to store the produced contents.
  .
  This package provide examples files for qeletrotech.
