=== debian/watch ===
version=4
opts="mode=git, gitmode=full, compression=gzip, \
  uversionmangle=s/^(0.11|0.2[12]|0.61|0.70rc[12])$/0/; s/-dev/~dev/" \
  https://git.tuxfamily.org/qet/qet.git refs/tags/@ANY_VERSION@
