## qelectrotech 0.22+svn897

=== debian/control ===
Source: qelectrotech
Section: electronics
Priority: optional
Maintainer: laurent trinques <5c04pi0810@gmail.com>
Uploaders: Denis Briand <denis@narcan.fr>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), libqt4-dev
Standards-Version: 3.8.4
Homepage: http://qelectrotech.org/

Package: qelectrotech
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: qelectrotech-examples (= ${source:Version}), qelectrotech-data (= ${source:Version})
Description: Electric schematic editor
 QElectroTech is a Qt4 application written in C++ .
 This program is helps you to design electric schematics.
 It includes both a schematic editor and a symbol editor.
 It uses XML files to store the produced contents.



Package: qelectrotech-data
Architecture: all
Depends: ${misc:Depends}
Recommends: qelectrotech (= ${source:Version})
Description: symbols needed for qelectrotech
 QElectroTech is a Qt4 application written in C++ .
 This program is helps you to design electric schematics.
 It includes both a schematic editor and a symbol editor.
 It uses XML files to store the produced contents.
 .
 This package provide symbols needed for qelectrotech.


Package: qelectrotech-examples
Architecture: all
Depends: ${misc:Depends}
Recommends: qelectrotech (= ${source:Version})
Conflicts: qelectrotech-doc
Description: examples files for qelectrotech
 QElectroTech is a Qt4 application written in C++ .
 This program is helps you to design electric schematics.
 It includes both a schematic editor and a symbol editor.
 It uses XML files to store the produced contents.
 .
 This package provide examples files for qeletrotech.
