=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk
include /usr/share/cdbs/1/rules/utils.mk

QMAKE=qmake-qt4
CFLAGS+=-O3
CXXFLAGS=-O3

#use building with n parallel processes with DEB_BUILD_OPTIONS=parallel=n
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
MAKEFLAGS += -j$(NUMJOBS)
endif

clean::
	rm -rf release
	rm -rf debug
	./man/uncompress_man_pages.sh
