=== debian/watch ===
version=3
http://download.tuxfamily.org/qet/debianwatch/releases.txt http://download.tuxfamily.org/qet/debianwatch/qelectrotech-(.*)-src.tar.gz
