## qelectrotech 0.100.0.r8445

=== debian/changelog ===
qelectrotech (0.100.0.r8445-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream subversion version

 -- Laurent Trinques <scorpio@qelectrotech.org>  Mon, 28 Apr 2025 09:37:22 +0200

qelectrotech (0.70.r5574-4) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Sun, 04 Nov 2018 16:37:03 +0100

qelectrotech (0.70.r5574-3) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Sun, 04 Nov 2018 16:31:16 +0100

qelectrotech (0.70.r5574-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Mon, 29 Oct 2018 16:32:29 +0100

qelectrotech (0.70.r5574-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Mon, 29 Oct 2018 16:26:28 +0100

qelectrotech (0.70.r5571-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Sat, 27 Oct 2018 15:50:49 +0200

qelectrotech (0.70.r5571-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Sat, 27 Oct 2018 15:44:33 +0200

qelectrotech (0.70.r5569-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Sat, 27 Oct 2018 02:04:21 +0200

qelectrotech (0.70.r5569-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Sat, 27 Oct 2018 01:58:29 +0200

qelectrotech (0.70.r5565-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Wed, 24 Oct 2018 16:18:50 +0200

qelectrotech (0.70.r5565-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Wed, 24 Oct 2018 16:12:49 +0200

qelectrotech (0.70.r5564-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Sun, 21 Oct 2018 12:09:03 +0200

qelectrotech (0.70.r5564-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Sun, 21 Oct 2018 12:03:06 +0200

qelectrotech (0.70.r5563-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Thu, 18 Oct 2018 02:56:58 +0200

qelectrotech (0.70.r5563-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Thu, 18 Oct 2018 02:51:12 +0200

qelectrotech (0.70.r5561-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Wed, 17 Oct 2018 07:02:47 +0200

qelectrotech (0.70.r5561-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Wed, 17 Oct 2018 06:56:39 +0200

qelectrotech (0.70.r5560-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Sun, 14 Oct 2018 16:02:50 +0200

qelectrotech (0.70.r5560-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Sun, 14 Oct 2018 15:57:01 +0200

qelectrotech (0.70.r5552-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Fri, 12 Oct 2018 00:44:43 +0200

qelectrotech (0.70.r5552-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Fri, 12 Oct 2018 00:37:28 +0200

qelectrotech (0.70.r5548-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Fri, 05 Oct 2018 17:03:16 +0200

qelectrotech (0.70.r5548-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Fri, 05 Oct 2018 16:57:21 +0200

qelectrotech (0.70.r5547-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Fri, 05 Oct 2018 07:44:39 +0200

qelectrotech (0.70.r5547-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Fri, 05 Oct 2018 07:38:45 +0200

qelectrotech (0.70.r5542-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Sun, 30 Sep 2018 21:51:45 +0200

qelectrotech (0.70.r5542-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Sun, 30 Sep 2018 21:45:55 +0200

qelectrotech (0.70.r5537-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Fri, 28 Sep 2018 20:14:35 +0200

qelectrotech (0.70.r5537-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Fri, 28 Sep 2018 20:08:47 +0200

qelectrotech (0.70.r5534-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Thu, 27 Sep 2018 01:41:33 +0200

qelectrotech (0.70.r5534-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Thu, 27 Sep 2018 01:35:48 +0200

qelectrotech (0.70.r5531-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Wed, 26 Sep 2018 19:39:51 +0200

qelectrotech (0.70.r5531-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Wed, 26 Sep 2018 19:34:01 +0200

qelectrotech (0.70.r5526-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Tue, 25 Sep 2018 20:53:48 +0200

qelectrotech (0.70.r5526-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Tue, 25 Sep 2018 20:47:57 +0200

qelectrotech (0.70.r5525-2) stable; urgency=medium

  * Backport stable

 -- Qelectrotech <scorpio@qelectrotech.org>  Tue, 25 Sep 2018 15:24:49 +0200

qelectrotech (0.70.r5525-1) unstable; urgency=medium

  * New upstream subversion version

 -- Qelectrotech <scorpio@qelectrotech.org>  Tue, 25 Sep 2018 15:19:00 +0200


