=== debian/control ===
Source: qelectrotech
Section: electronics
Priority: optional
Maintainer: laurent trinques <scorpio@qelectrotech.org>
Build-Depends: debhelper (>= 11),
               libqt5svg5-dev,
               qt5-qmake,
               qtbase5-dev,
               libkf5widgetsaddons-dev,
               libkf5coreaddons-dev, 
               libsqlite3-dev,
               pkgconf
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://qelectrotech.org/

Package: qelectrotech
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkf5coreaddons5, libkf5widgetsaddons5, libsqlite3-0
Recommends: qelectrotech-examples (= ${source:Version}), qelectrotech-data (= ${source:Version}), qttranslations5-l10n, mesa-utils
Description: Electric schematic editor
 QElectroTech is a Qt5 application written in C++ .
 This program helps you to design electrical schematic diagrams.
 It includes a schematic editor, an element editor and a titleblock editor.
 It uses XML files to store the produced contents.



Package: qelectrotech-data
Architecture: all
Depends: ${misc:Depends}
Recommends: qelectrotech (= ${source:Version})
Description: symbols needed for qelectrotech
 QElectroTech is a Qt5 application written in C++ .
 This program helps you to design electrical schematic diagrams.
 It includes a schematic editor, an element editor and a titleblock editor.
 It uses XML files to store the produced contents.
 This package provide symbols needed for qelectrotech.


Package: qelectrotech-examples
Architecture: all
Depends: ${misc:Depends}
Recommends: qelectrotech (= ${source:Version})
Description: examples files for qelectrotech
 QElectroTech is a Qt5 application written in C++ .
 This program helps you to design electrical schematic diagrams.
 It includes a schematic editor, an element editor and a titleblock editor.
 It uses XML files to store the produced contents.
 This package provide examples files for qeletrotech.
